classification
Title: Fixer for new integer literals are needed
Type: Stage:
Components: 2to3 (2.x to 3.x conversion tool) Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: collinwinter Nosy List: benjamin.peterson, brett.cannon, collinwinter
Priority: critical Keywords: 26backport

Created on 2008-03-17 20:00 by brett.cannon, last changed 2008-09-13 15:30 by benjamin.peterson. This issue is now closed.

Messages (3)
msg63749 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2008-03-17 20:00
A fixer(s) to handle the new integer literals are needed.
msg70458 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-07-31 01:53
Is this still an issue?
msg73190 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-09-13 15:30
fix_numliterals has been around for a while now. :)
History
Date User Action Args
2008-09-13 15:30:45benjamin.petersonsetstatus: open -> closed
resolution: fixed
messages: + msg73190
2008-07-31 01:53:47benjamin.petersonsetnosy: + benjamin.peterson
messages: + msg70458
2008-03-17 20:17:24brett.cannonsetpriority: release blocker -> critical
2008-03-17 20:00:31brett.cannoncreate